Vulnerable Plugin Checker

Automatically checks installed plugins for known vulnerabilities and provides optional email alerts.


Storm Rockwell 600+ active installations Tested with 4.9.15 Updated 3 years ago